1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Giochi Che Richiedono Fw > 1.50

Discussione in 'PS3 General Chat' iniziata da claudio1851, 3 Aprile 2007.

  1. claudio1851

    claudio1851 Tribe Member

    Registrato:
    1 Aprile 2006
    Messaggi:
    464
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    credo sia utile postare i giochi che richiedono un firmware maggiore dell' 1.50.
    personalmente non mi va di aggiornare ( ho avuto l esperienza psp ) e credo anche ad altri non vada.
    quindi credo sia utile poter capire quali giochi richiedono il FW 1.54 o il fw 1.60in attesa di un devhook per ps3:D

    scrivete sul thread e io edito il mio messaggio cosi da avere la lista aggiornata in prima pagina

    Giochi che richiedono il fw 1.51
    -GUNDAM MUSOU
    -
    -

    Giochi che richiedono il fw 1.54
    -Tom Clancy's Splinter Cell Double Agent
    -
    -

    Giochi che richiedono fw 1.60
    -
    -
    -
  2. lucatortuga

    lucatortuga Tribe Newbie

    Registrato:
    22 Marzo 2007
    Messaggi:
    12
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Località:
    Senigallia
    Splinter cell,vuole 1.54:(
  3. acromion

    acromion Tribe Newbie

    Registrato:
    29 Novembre 2006
    Messaggi:
    317
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0
    ridge racer 7 occore aggiornamento >1.50???

    fatemi sapere perchè vorrei prenderlo al + presto ma se richiede aggiornamento lo lascio volentieri negli scaffali grazie


    p.s resistence fall of man : nn serve aggiornare gira su 1.50
  4. Seven

    Seven Tribe Member

    Registrato:
    24 Marzo 2007
    Messaggi:
    788
    "Mi Piace" ricevuti:
    0
    Punteggio:
    18
    Ridge Racer 7 non richiede aggiornamento, ci ho giocato tranquillamente prima di aggiornare. Per l' online però non ti so dire, ho cominciato a giocarci in rete dopo l' aggiornamento. Penso non ci siano problemi comunque :)
  5. tecnova

    tecnova Tribe Member

    Registrato:
    18 Ottobre 2005
    Messaggi:
    165
    "Mi Piace" ricevuti:
    0
    Punteggio:
    66
    GUNDAM MUSOU richiede 1.51, purtroppo.......su 1.50 non va, richiede di aggiornare.
  6. Ka.

    Ka. Tribe Member

    Registrato:
    6 Settembre 2006
    Messaggi:
    6.311
    "Mi Piace" ricevuti:
    232
    Punteggio:
    287
    Località:
    Rapture
    come mai non volete aggiornare la consolle? non capisco...:confused:
  7. Razer(x)

    Razer(x) Tribe Member

    Registrato:
    14 Gennaio 2007
    Messaggi:
    5.255
    "Mi Piace" ricevuti:
    1
    Punteggio:
    36
    iso loader....
  8. DIGIMAU

    DIGIMAU Tribe Newbie

    Registrato:
    24 Marzo 2007
    Messaggi:
    948
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0
    Io sinceramente non vi capisco: se avete un PC e connessione internet il fw 1.60 e' disponibile direttamente sul sito ufficiale Sony. scaricati i 100 mb si mettono su chiavetta usb e si installano sulla play3. Gioco fatto!:eek:
    Automerged Message for DoublePosting
    Va bene volete l'iso loader ma bisognera' apettare ancora un bel po' e cmq non sara' subito affidabile. Inoltre per alcuni giochi come ad esempio di Resistance ho visto in rete una ISO USA in rar da 12 GB! Dovete avere un masterizzatore blue-ray (700 euro) e i BD-R (15-25 euro) se prendete giochi originali non vi serve caricare gli iso su HD perche' se queste sono le dimensioni di certi giochi...
    se volete smanettare e' un'altro conto. Io smanetto su PC. la PS3 non rischio di flasharla appena presa.Poi con i prezzi che ho detto sai quanti giochi originali ti compri.
  9. Shion

    Shion Tribe Member

    Registrato:
    30 Marzo 2007
    Messaggi:
    235
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Milano
    Ricordiamoci che la PS3 supporta HD esterni. Quindi da Pc a PS3 il passaggio è semplice :D Non bisogna masterizzarli per forza su BD, anzi, l'isoloader è pensato per caricare da HD l'ISO.
  10. acromion

    acromion Tribe Newbie

    Registrato:
    29 Novembre 2006
    Messaggi:
    317
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0
    se il loader sarà come il daxziso o l'altro + famoso che usavo anch'io (ora sono 310 oea da dio!!) ma che nn ricordo il nome nn occorre flashare!!!
  11. budino

    budino Tribe Member

    Registrato:
    12 Gennaio 2007
    Messaggi:
    428
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    l'iso loader dovrebe durare poco...fino a quando non mettono un controllo che verifica la presenza del cd nel driver...
  12. karma

    karma Tribe Member

    Registrato:
    10 Novembre 2005
    Messaggi:
    982
    "Mi Piace" ricevuti:
    2
    Punteggio:
    82
    Località:
    MiLaNo
    Hai ragione ...poi esce BLU-RAYEmulator e torniamo alla vecchia storia PSP:p
  13. budino

    budino Tribe Member

    Registrato:
    12 Gennaio 2007
    Messaggi:
    428
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    ancore ce ne strada da fare... prima di tutto bisogna riuscire a decriptare il firmware, poi se ne può parlare :p
  14. tecnova

    tecnova Tribe Member

    Registrato:
    18 Ottobre 2005
    Messaggi:
    165
    "Mi Piace" ricevuti:
    0
    Punteggio:
    66
    Gundam target in sight funziona con 1,50

    Come mai nessuno aggiorna questa lista? secondo me e' molto utile ed interessante....mahh

    Ciao
  15. cableman

    cableman Tribe Member

    Registrato:
    27 Marzo 2007
    Messaggi:
    1.713
    "Mi Piace" ricevuti:
    82
    Punteggio:
    136
    Località:
    mi piacerebbe Tokyo,ma vivo in un cesso di città..
    genji va con 1.50
  16. Fluminense

    Fluminense Tribe Newbie

    Registrato:
    2 Ottobre 2005
    Messaggi:
    21
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    il padrino 1.51
  17. PONGACCIO

    PONGACCIO Tribe Member

    Registrato:
    28 Marzo 2007
    Messaggi:
    213
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    MotorStorm PAL gira con 1.50
    Cmq io ieri ho aggiornato ad 1.60 perchè non credo che avrà problemi con il fantomatico isoloader.

Condividi questa Pagina